@charset "utf-8";

#bo_list ul.prd_list {
	display: table;
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
}

#bo_list ul.prd_list li {
	display: inline-block;
    margin: 0;
    color: #757575;
	width: 100%;
    padding: 50px 0;
    border-top: 1px solid #000;	
    vertical-align: top;
}

#bo_list ul.prd_list li .box {
    margin: 0 auto;
    line-height: 1.5;
    text-align: left;
}

#bo_list ul.prd_list li .box a {
	width: 50%;
    display: inline-block;
    padding-right: 15px;
}

#bo_list ul.prd_list li .box .thumb {
    max-width: 100%;
    border: 1px solid #ececec;
}

#bo_list ul.prd_list li .box span {
    display: block;
    padding-bottom: 24px;
    color: #000;
    font-weight: bold;
}

#bo_list ul.prd_list li .box .chk_box span {
	top: 30px;
	padding-bottom: 0;
}

#bo_list ul.prd_list li .box span.event-float {
	width: 50%;
    font-size: 14px;
    float: right;
    position: relative;
    display: block;
    /*height: 500px;*/
    padding-left: 15px;
}

#bo_list ul.prd_list li .box .event-end {
	height: 410px;
	max-height: 386px;
	overflow: auto;
}

#bo_list ul.prd_list li .box .event-end::-webkit-scrollbar {
  width: 5px;
}

#bo_list ul.prd_list li .box .event-end::-webkit-scrollbar-thumb {
  background-color: #2f3542;
} 

#bo_list ul.prd_list li .box .event-end::-webkit-scrollbar-track {
  background-color: #ccc;
}  


#bo_list ul.prd_list li .box .event-end a {
	padding: 0;
	width: 100%;
}

#bo_list ul.prd_list li .box .event-end p {
    color: #000;
    font-weight: 300;
    /*padding: 24px 0;*/
    line-height: 1.57;
}

#bo_list ul.prd_list li .box .event-end h2 {
	color: #000;
    font-size: 14px;	
}

#bo_list ul.prd_list li .box a.event-btn {
    /*position: absolute;*/
	/*left: 15px;*/
	font-size: 16px;
    transition: none;
    padding: 18px 0;
    width: 50%;
    text-align: center;
    border: 1px solid #000;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;

    bottom: 0;
    font-weight: normal;
}

#bo_list .bo_fx {
	border-top: 1px solid #000;
	padding: 20px 0;
}

@media screen and (max-width:991px) { 
	#bo_list ul.prd_list li .box a {
	  width: 100%;
      padding: 0;
	  margin-bottom: 30px;
	}

	#bo_list ul.prd_list li .box span.event-float {
	  width: 100%;
	  float: none;
	}

	#bo_list ul.prd_list li .box a.event-btn {
	  width: 100%;
      left: 0;
	}
}